// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import CRMRequestPost from '../../../../../lib/CRMRequestPost';

export default async function handler(req, res) 
{
	console.log("API", "contract", "change", "graphic", "sign");
	console.log(req.body);
	console.log("-".repeat(50));

	await CRMRequestPost(req, res, `${ process.env.CRM_API_HOST }/lk/add-contract/Signing?addcontract_number=${ req.body.addcontract_number }`, req.body);
}